Support » Plugin: Stream » 0.7 bug? killing my site

Viewing 8 replies - 1 through 8 (of 8 total)
  • Same with two sites I have that uses the plugin, after upgrade to 0.7 the sites go down. Fixed after deleting Stream folder.

    same here.

    Same here.
    v0.6 worked like a charm!

    Auto update to 0.7 breaks site – but I get no debug errors or something in debug.log

    Activating manually also breaks site – but it “activates”…

    Plugin Author Weston Ruter

    (@westonruter)

    Steve, darlantc, fucx, daveshine: sorry for the problem here. We should have a fix within a few hours, so watch for the new release.

    Can you confirm which version of PHP you are running?

    Plugin Author Weston Ruter

    (@westonruter)

    Plugin Author Frankie Jarrett

    (@fjarrett)

    Hey everyone, thank you very much for bringing this bug to our attention. The problem was identified and fixed in a v0.7.1 hotfix release. Please update.

    Props kucrut

    Hi, After I upgraded to 0.7.2 I have noticed that I’m getting errors logged for [13-Dec-2013 00:57:07 UTC] PHP Warning: Invalid argument supplied for foreach() in /home/accountname/public_html/wp-content/plugins/stream/includes/settings.php on line 263.

    Using PHP version 5.3.24.

    Plugin Author Frankie Jarrett

    (@fjarrett)

    Hi mcolli10, thanks for the comment. It sounds like the issue you are having here is unrelated to this thread.

    It’s related to the new Role Access setting, I’ve opened a GitHub issue (#82) for it.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘0.7 bug? killing my site’ is closed to new replies.